@charset "utf-8";
/* CSS Document */

#all {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
}
#all #banner {
	width: 1010px;
	float: left;
	margin-top: 20px;
}
#all #banner #header {
	float: left;
	width: 1010px;
}
#all #banner #menu {
	float: left;
	width: 1000px;
	background-color: #FD7A56;
	height: 25px;
	text-align: left;
	padding-top: 3px;
	margin-left: 5px;
}
#all #main {
	width: 1000px;
	padding-left: 5px;
	float: left;
}
#all #main #LHside {
	background-color: #FFF;
	float: left;
	width: 174px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0099cb;
}
#all #main #maincontent {
	padding: 15px;
	float: left;
	width: 555px;
	background-color: #FFF;
}
#all #main #RHside {
	padding: 5px 10px;
	float: left;
	width: 219px;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0099cb;
}
#all #footer {
	float: left;
	width: 1000px;
	padding-bottom: 10px;
	margin-left: 5px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bodysmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.bodyhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FD7A56;
	text-transform: uppercase;
	font-weight: bold;
}
.bodypurple {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993399;
	text-transform: uppercase;
	font-weight: bold;
}
.bodyquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #034371;
}
.bodyblue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-transform: none;
	font-weight: bold;
}
.bodyred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: none;
	font-weight: bold;
}
.bodypurplehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #993399;
	text-transform: none;
	font-weight: bold;
	background-color: #EEDDFF;
}
.TOPMENU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FD5E2F;
	text-transform: none;
	font-weight: bold;
}
h3 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0577BE;
	text-transform: none;
	font-weight: bold;
}
ul {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #701A01;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 2px;
	padding-left: 30px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0882EF;
}

ol {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #701A01;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #993399;
	text-transform: none;
	font-weight: bold;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FD7A56;
	text-transform: none;
	font-weight: bold;
}